@charset "UTF-8";

.outerWrap {
	overflow: hidden;
	padding-top: 0;
}

.main_area {
	padding: 0;
}



/*========== Banner ===========*/
.bannerArea #banner {
	margin-bottom: 0;
}

.bannerArea .innerBox {
	position: absolute;
	top: 25%;
	left: 14%;
	max-width: 490px;
	width: 100%;
	z-index: 5;
}

.bannerArea .bannerControl {
	position: absolute;
	left: 100px;
	bottom: 43px;
	display: flex;
	align-items: center;
}

.bannerArea .bannerControl .banner_arrow li {
	display: inline-block;
	width: 35px;
	text-align: center;
	cursor: pointer;
}

.bannerArea .bannerControl .banner_arrow li:before {
	font-size: 20px;
}

.bannerArea .bannerControl .banner_arrow li.prev:before {
	content: " ";
}

.bannerArea .bannerControl .banner_arrow li.next:before {
	content: " ";
}



/*========== News ===========*/
.news_area .news_box {
	max-width: 800px;
	padding: 40px 50px;
	margin: -170px 0 0 auto;
	background-color: #fff;
	box-shadow: 0px 10px 23.75px 1.25px rgba(0, 0, 0, 0.05);
	position: relative;
	z-index: 1;
}

.news_area .title_box {
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: left;
}

.news_area .title_box h2 {
	font-size: 28px;
	font-weight: 500;
	line-height: 1;
}

.news_area .txt {
	padding: 0;
}

.news_area .txt .date {
	color: #2c98ba;
	font-size: 13px;
	letter-spacing: 0.75px;
	text-transform: uppercase;
	margin-top: 10px;
}

.news_area .txt h3 {
	font-size: 18px;
	font-weight: 400;
	color: #111111;
	margin-top: 10px;
	margin-bottom: 5px;
}

.news_area .txt p {
  color: #626262;
  height: 50px;
  line-height: 25px;
}



/*========== Article ===========*/
.article_area {
	text-align:center;
	padding:60px 0px;
}

.article_area div.wrap {
	width:1170px !important;
}

.article_area img {
	max-width:100%;
	padding-bottom:20px;
}

.article_area .topic {
	margin-bottom: 5px;
}

.article_area .topic a {
	color: #151515;
	font-size: 22px;
	font-weight: 500;
}

.article_area .topic a:hover {
	opacity: 0.5;
}

.article_area .txt {
	color:#666;
	padding-top:10px;
	font-size:16px;
	line-height:1.6;
    font-weight: normal;
}

.article_area .btns {
	padding-top: 30px;
	padding-bottom: 30px;
	display:flex;
	justify-content: center;
}

.article_area .btns a {
    width: 180px;
    height: 45px;
    display: block;
    background-color: #6e1687;
    color: #fff;
    text-align: center;
    line-height: 45px;
}

.article_area .btns a:hover {
    -webkit-box-shadow: 0 3px 20px rgba(0, 0, 0, 0.31);
    box-shadow: 0 3px 20px rgba(0, 0, 0, 0.31);
    background-color: #383735;
}



/*========== Goods ===========*/
.goods_area {
	padding-top: 50px;
	padding-bottom: 80px;
	position: relative;
	overflow: hidden;
}

.goods_area .wraps {
	width: 1266px;
	margin: 0 auto;
}

.goods_area .list {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
	margin: 0 -15px;
}

.goods_area .list > li {
	box-sizing: border-box;
	width: 25%;
	padding: 0 15px 30px;
}

.goods_area .list .Img {
	position: relative;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
	-webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
	height: 400px;
}

.goods_area .list .Img img {
	max-width: 100%;
	height: auto;
	-webkit-backface-visibility: hidden;
          backface-visibility: hidden;
	transition: all .5s;
	max-height: 400px;
}

.goods_area li:hover .Img img {
	float:left;
	opacity: 0.9;
	-webkit-transform: scale(1.05);
      -ms-transform: scale(1.05);
          transform: scale(1.05);
}

.goods_area .list .txt {
	padding: 10px;
	text-align: center;
}

.goods_area .list .txt p {
	padding-top: 10px;
	line-height: 1.5;
	font-size: 16px;
	font-weight: normal;
}

.goods_area .list h3 a {
	word-wrap:break-word;
	font-size: 22px;
	line-height:1.5;
	color: #000;
	font-weight: 500;
}

.goods_area .list h3 a:hover {
	opacity: 0.5;
}

.goods_area .list .price_s {
	text-align: center;
	padding-bottom: 8px;
}

.goods_area .list .price_s .s1 {
	font-size: 13px;
	font-weight: normal;
	color: #5A5A5A;
}

.goods_area .list .price_s .s2 {
	color: #F00;
	font-size: 13px;
}

.goods_area .list .price_s .s3 {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #F00;
}

.goods_area .btns {
	padding-top: 30px;
	padding-bottom: 30px;
	display:flex;
	justify-content: center;
}

.goods_area .btns a {
    width: 180px;
    height: 45px;
    display: block;
    background-color: #6e1687;
    color: #fff;
    text-align: center;
    line-height: 45px;
}

.goods_area .btns a:hover {
    -webkit-box-shadow: 0 3px 20px rgba(0, 0, 0, 0.31);
    box-shadow: 0 3px 20px rgba(0, 0, 0, 0.31);
    background-color: #383735;
}



/*========== Link ===========*/
.link_area {
	position: relative;
	z-index: 1;
}

.link_area .wrap {
	max-width: 100%;
	padding: 0;
}

.link_list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.link_list li {
	width: 50%;
}

.link_list .item {
	position: relative;
	overflow: hidden;
}

.link_list .item:hover .Img img {
	-webkit-transform: scale(1.05);
	-ms-transform: scale(1.05);
	transform: scale(1.05);
}

.link_list .item.dark h3 a {
	color: #000;
}

.link_list .item.dark p {
	color: #000;
}

.link_list .Img img {
	display: block;
	width: 100%;
	-webkit-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
}

.link_list h3 a {
	display: block;
	margin-bottom: 20px;
	text-align: center;
	font-size: 28px;
	letter-spacing: .05em;
	font-weight: 500;
	color: #fff;
}

.link_list .txt {
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.link_list .Img img {
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
}



@media (max-width: 1440px) {
	.news_area .news_box {
		max-width: 60%;
		padding: 30px 60px;
		margin: -100px 0 0 auto;
	}
}



@media (max-width: 1200px) {
	.bannerArea .innerBox {
		top: 16%;
	}
}



@media (max-width: 1180px) {
	.outerWrap {
		padding-top: 70px;
	}

	.news_area {
		display: none;
	}
}



@media (max-width: 992px) {
	.bannerArea .innerBox {
		top: 50px;
		left: 50px;
	}
  
	.bannerArea .bannerControl {
		left: 50px;
		bottom: 20px;
	}

	.article_area div.wrap {
		width:auto !important;
	}

	.goods_area .wraps {
		width: 98%;
		margin: 0 auto;
	}

	.goods_area .list > li {
		width: 50%;
		padding-bottom:20px;
	}
	
	.goods_area .list .Img {
		height: 300px;
	}
	
	.goods_area .list .Img img {
		max-height: 300px;
	}
}



@media (max-width: 768px) {
	.article_area .Img {
		float:none;
		width:100%;
		margin:0;
		margin-bottom:15px;
		text-align:center;
	}
	
	.goods_area .list .Img {
		height: 250px;
	}
	
	.goods_area .list .Img img {
		max-height: 250px;
	}

	.link_list {
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	.link_list li {
		width: 100%;
	}

	.link_list h3 a {
		font-size: 24px;
	}
}



@media (max-width: 480px) {
	.bannerArea .bannerControl {
		left: 20px;
	}

	.goods_area .list > li {
		width: 100%;
	}
}









